bitbag_sylius_cms_plugin_admin_block:
    resource: "@BitBagSyliusCmsPlugin/Resources/config/routing/admin/block.yml"

bitbag_sylius_cms_plugin_admin_page:
    resource: "@BitBagSyliusCmsPlugin/Resources/config/routing/admin/page.yml"

bitbag_sylius_cms_plugin_admin_frequently_asked_question:
    resource: "@BitBagSyliusCmsPlugin/Resources/config/routing/admin/frequently_asked_question.yml"

bitbag_sylius_cms_plugin_admin_section:
    resource: "@BitBagSyliusCmsPlugin/Resources/config/routing/admin/section.yml"

bitbag_sylius_cms_plugin_admin_media:
    resource: "@BitBagSyliusCmsPlugin/Resources/config/routing/admin/media.yml"

bitbag_sylius_cms_plugin_admin_product:
    resource: "@BitBagSyliusCmsPlugin/Resources/config/routing/admin/product.yml"

bitbag_sylius_cms_plugin_admin_taxon:
    resource: "@BitBagSyliusCmsPlugin/Resources/config/routing/admin/taxon.yml"

bitbag_sylius_cms_plugin_admin_locale:
    resource: "@BitBagSyliusCmsPlugin/Resources/config/routing/admin/locale.yml"

bitbag_sylius_cms_plugin_admin_ajax_generate_page_slug:
    path: /page/generate-slug
    methods: [GET]
    defaults:
        _controller: bitbag_sylius_cms_plugin.controller.page_slug:generateAction

bitbag_sylius_cms_plugin_admin_import_data:
    path: /import/{resourceName}
    methods: [GET, POST]
    defaults:
        _controller: bitbag_sylius_cms_plugin.controller.action.admin.import_data

bitbag_sylius_cms_plugin_admin_upload_editor_image:
    path: /editor/upload-image
    defaults:
        _controller: bitbag_sylius_cms_plugin.controller.action.admin.upload_editor_image
